package com.goldenwater.slaj.eng.mapper;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;

import com.goldenwater.slaj.eng.domain.AttEngWaga;

@Mapper
public interface AttEngWagaMapper {
    AttEngWaga selectByGuid(String guid);
    List<AttEngWaga> selectList(AttEngWaga entity);
    int insert(AttEngWaga entity);
    int update(AttEngWaga entity);
    int deleteByGuid(String guid);
    int deleteByGuids(String[] guids);
}
